Bug 1478436 - Remote VNC/SPICE consoles lack logging when the remote endpoint is inaccessible
Remote VNC/SPICE consoles lack logging when the remote endpoint is inaccessible
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.2
Assigned To: Dávid Halász
Kedar Kulkarni
ui:html5:console
: ZStream
Depends On: 1464006
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 10:33 EDT by Satoe Imaishi
Modified: 2017-10-23 20:17 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1464006
Environment:
Last Closed: 2017-10-23 20:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
BZ FIX VERIFIED (512.52 KB, image/png)
2017-08-30 11:13 EDT, Kedar Kulkarni
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 00:15:49 EDT

  None (edit)
Comment 2 CFME Bot 2017-08-04 13:31:13 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/f83f7cff7b712c19025bd1b030ebf05469b321a9

commit f83f7cff7b712c19025bd1b030ebf05469b321a9
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Jul 4 13:15:41 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 13:27:40 2017 -0400

    Merge pull request #15428 from skateman/websocket-logging
    
    Add additional logging into the websocket proxy for easier debugging
    (cherry picked from commit f2d73802fef77276405aa5eaa2acfd2df31fb230)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478436

 lib/websocket_proxy.rb           | 6 ++++--
 lib/websocket_server.rb          | 2 +-
 spec/lib/websocket_proxy_spec.rb | 3 ++-
 3 files changed, 7 insertions(+), 4 deletions(-)
Comment 3 Kedar Kulkarni 2017-08-30 11:13 EDT
Created attachment 1320149 [details]
BZ FIX VERIFIED
Comment 5 errata-xmlrpc 2017-10-23 20:17:32 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.